# Page Not Found

The URL `manual/reference/method/db.fsyncUnlock.html` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [db.collection.countDocuments()](https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-countdocuments.md)
- [db.collection.insertMany()](https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-insertmany.md)
- [db.collection.latencyStats()](https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-latencystats.md)
- [db.collection.bulkWrite()](https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-bulkwrite.md)
- [db.collection.insertOne()](https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-insertone.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.mongoing.com/can-kao/mongo-shell-methods/collection-methods/db-collection-countdocuments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.mongoing.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.mongoing.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/can-kao/mongo-shell-methods/collection-methods/db-collection-countdocuments.md`).

You may also use `Accept: text/markdown` header for content negotiation.
